Subject: Re: Osaka Organis design/ Waking the Planet

From: Francois PELLEGRINI <[email-masked]>
Date: Thu, 27 Mar 2003 11:14:58 +0100

Just to complete my answer about "small worlds".

> If the larger community (surrounding?) is similarly organized, I can see 
> the scope being very wide indeed, but more in terms of replicating (with 
> variation) the 15 -> 150 units in physically seperated spheres.

This is a work on graph theory. Basically, the
idea is simple, as it is used by all these chains
that beg you for money, called "Ponzi schemes"
in the French literature.

Imagine a tree where you are at the root,
then the 15 neighbors below, and the
15 neighbors of your neighbors, etc.
It takes only 5 to 6 levels to have a
number of descendents equivalent to
more than the entire population on
Earth, which means that basically every
people on Earth is *at most* at distance
6 of any other people, just by means of the
"15" spheres.

This is like the "shake hands" distance.
Personnally, I am at distance 2 of President
Chirac (I shaked hands with someone who shake
hands with Chirac), and so at distance 3 of
G. W. Bush and Saddam Hussein, who both shake
hands with him (huh ? so close ? Hmm, this is
going too fast indeed !!    8^)     ).

Thus there is no structural need for any other
hierarchical structure, apart for control
purposes, which is indeed not what Organis
aims at...

			f.p.